6.0.0-git
2021-01-18

[#1376] Patch: configurable maildomain for problem reports
Summary Patch: configurable maildomain for problem reports
Queue Horde Base
Queue Version 3.0
Type Enhancement
State Resolved
Priority 1. Low
Owners
Requester dustin (at) ywlcs (dot) org
Created 2005-02-14 (5817 days ago)
Due
Updated 2005-10-22 (5567 days ago)
Assigned
Resolved 2005-10-22 (5567 days ago)
Milestone
Patch No

History
2005-10-22 17:00:16 Jan Schneider Comment #2
State ⇒ Resolved
Reply to this comment
Committed, thanks.
2005-02-14 21:13:56 Jan Schneider Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
 
2005-02-14 21:05:24 dustin (at) ywlcs (dot) org Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Patch: configurable maildomain for problem reports
Queue ⇒ Horde Base
New Attachment: patch Download
Reply to this comment
The problem reporting code defaulted to the webserver name in the case 
that no maildomain was found in the user's profile.  This patch adds 
an extra configuration parameter, problems.maildomain, to allow this 
domain name to be configured.



The patch was made against H3.0, because that's what I'm running, but 
should apply easily (at worst, manually) against CVS HEAD.

Saved Queries